- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# SetSceneViewVisitor File Reference

`#include <osgGA/GUIEventHandlerVisitor>`
`#include <osgUtil/SceneView>`

Include dependency graph for SetSceneViewVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::SetSceneViewVisitor
| SetSceneViewGUIEventHandlerVisitor which visits various types of GUIEventHandler and sets them up appropriately, given a new scene view. More...
## Defines
#define | OSGGA_SETSCENEVIEWGEHVISITOR 1

## Define Documentation

#define OSGGA_SETSCENEVIEWGEHVISITOR 1